Stream conversation turn events
Stream the events of a turn as server-sent events. Send Last-Event-ID to resume after an event. The server keeps events for about an hour. This endpoint is in alpha and may change.
Path parameters
conversation_id
The Conversation ID
turn_id
The Turn ID
Headers
xi-api-key
Last-Event-ID
Response
Server-sent events. Each event has the stream cursor as its id, the event type as its event, and a stream envelope as its data.
conversation_id
turn_id
created_at_unix_ms
event
Errors
422
Conversations Stream Turn Events Request Unprocessable Entity Error